body {
    background-color: #000;
    color: #aaa;
    font-family: Monaco, "Lucida Console", "Courier New", monospace, monospaced;
}

.down,
.down a,
td:last-child {
    color: #f55;
}
.up,
.up a {
    color: #5f5;
}

img {
    width: 16px;
    height: 11px;
    vertical-align: middle;
}

td:first-child {
    color: #fff;
}

p {
  color: #555;
}
